Bug 33539 - updater UMC module should link to the new errata overview page
updater UMC module should link to the new errata overview page
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Software update
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0-0-errata
Assigned To: Alexander Kramer
Alexander Kläser
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-22 15:02 CET by Janek Walkenhorst
Modified: 2015-01-29 11:47 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
best: Patch_Available+


Attachments
updated the link to: http://errata.univention.de/ucs/3.2/ (733 bytes, patch)
2014-06-10 10:58 CEST, Alexander Kramer
Details | Diff
version 02 with {version} (739 bytes, patch)
2014-06-10 13:56 CEST, Alexander Kramer
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janek Walkenhorst univentionstaff 2013-11-22 15:02:53 CET
The updater UMC module links to wrong errata overview page
  http://errata.univention.de/overview-3.2.html
instead of
  http://errata.univention.de/ucs/3.2/
in
  univention-updater/umc/js/updater/UpdatesPage.js
.
Comment 1 Dirk Wiesenthal univentionstaff 2013-11-22 15:21:12 CET
Can be solved by redirecting for the moment.

Should be fixed, though.
Comment 2 Janek Walkenhorst univentionstaff 2013-11-22 15:27:52 CET
Th(In reply to Dirk Wiesenthal from comment #1)
> Can be solved by redirecting for the moment.
Is.
> Should be fixed, though.
By 3.3/4.0 at the latest.
Comment 3 Alexander Kramer univentionstaff 2014-06-10 10:58:46 CEST
Created attachment 5940 [details]
updated the link to: http://errata.univention.de/ucs/3.2/

the patch just updates the link from
old: http://errata.univention.de/overview-3.2.html
to new: http://errata.univention.de/ucs/3.2/
Comment 4 Dirk Wiesenthal univentionstaff 2014-06-10 11:22:42 CEST
Please new {version} in the link. Otherwise we have to adjust it with every release
Comment 5 Dirk Wiesenthal univentionstaff 2014-06-10 11:23:06 CEST
(In reply to Dirk Wiesenthal from comment #4)
> Please new {version}

Please _use_ {version}
Comment 6 Alexander Kramer univentionstaff 2014-06-10 13:56:52 CEST
Created attachment 5944 [details]
version 02 with {version}

updated the link
Comment 7 Alexander Kramer univentionstaff 2014-06-26 11:08:32 CEST
patch assigned
Comment 8 Alexander Kläser univentionstaff 2014-12-04 14:46:03 CET
Please apply the patch to 4.0-0 errata scope.
Comment 9 Alexander Kramer univentionstaff 2014-12-15 09:24:39 CET
Revision 56790
univention-updater (10.0.51-9) 
* Bug #33539: Adapted the link for the errata overview page

uccessful build
Package: univention-updater
Version: 10.0.51-9.1354.201412150917

r56791
yaml file
Comment 10 Alexander Kläser univentionstaff 2015-01-23 14:10:37 CET
Changes: OK
YAML entry: OK
Package version: OK
Comment 11 Janek Walkenhorst univentionstaff 2015-01-29 11:47:56 CET
<http://errata.univention.de/ucs/4.0/53.html>